<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;4969374d-9904-4ec6-bfea-7575b26b98cd&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfiwwuVAAz-os2RxTvFgKd8g98AsRjb33T9KjCV2ZqSCsLTJfKY8w4fsV5VM3BwW5aDqnyoiPkRBtPIncKOneNUXweDQjg4ZkdanhiKyFL9COqNnuuT_88UHwcKR0JsmZ925uv-VYLFH68aQVptFRxL26juoBT7ftCwaBCyGdxw&quot;,&quot;token_expiry_millis&quot;:1772145715263}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;4969374d-9904-4ec6-bfea-7575b26b98cd&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;lauriesatin2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfiwwuVAAz-os2RxTvFgKd8g98AsRjb33T9KjCV2ZqSCsLTJfKY8w4fsV5VM3BwW5aDqnyoiPkRBtPIncKOneNUXweDQjg4ZkdanhiKyFL9COqNnuuT_88UHwcKR0JsmZ925uv-VYLFH68aQVptFRxL26juoBT7ftCwaBCyGdxw&quot;,&quot;tokenV3Expiry&quot;:1772145715263,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:20,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Laurie satin&quot;}]</string>
</map>
